a
{
	color:#000;
	transition-duration:0.4s;
    -webkit-transition-duration:0.4s;
}

a:hover, a:focus, a:active
{
	color:#000;
	text-decoration:underline;
	outline:none;
}

body
{
	font-family: 'Roboto', sans-serif;
	margin:0px;
	padding:0px;
	line-height:24px;
	font-size:14px;
	color:#555555;
}

h1
{
	font-family: 'Cinzel', serif;
	color:#000000;
	font-weight:300;
	font-size:24px;
	line-height:36px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

h2
{
	color:#fff;
	font-size:30px;
	line-height:48px;
	font-weight:100;
	margin-top:25px;
	margin-bottom:25px;
	text-align:center;
}

h2 span
{
	font-weight:300;	
}

h3
{
	color:#000;
	font-weight:500;
	margin-bottom:30px;
	font-size:22px;
	text-transform:uppercase;
	padding:0px;
	margin-top:0px;
}

h4
{
	color:#fff;
	font-weight:normal;
	margin-bottom:0px;
	font-size:18px;
	text-transform:uppercase;
	padding:0px;
	margin-top:0px;
}

h5
{
	color:#fff;
	font-size:16px;
	line-height:26px;
	font-weight:500;
	text-transform:uppercase;
	margin-bottom:25px;
	margin-top:10px;
}

h6
{
	color:#fff;
	margin-bottom:0px;
	font-weight:500;
	font-size:14px;
	line-height:24px;
	text-transform:uppercase;
}

h6.black
{
	color:#000;
	font-weight:500;
	font-size:12px;
	line-height:18px;
}

h6.h6
{
	color:#fff;
	margin-bottom:20px;
	font-weight:500;
	font-size:14px;
	line-height:24px;
	text-transform:uppercase;
	background-color:#920002;
	display:inline-block;
	padding:5px 15px;
}

hr
{
	border-top:1px solid #d5d5d5;
	margin-top:1.5rem;
    margin-bottom:1.5rem;
}

.btn-link
{
	color:#fff;
	font-weight:500;
	text-transform:uppercase;
	font-size:12px;
	line-height:24px;
	display:inline-block;
	margin:22px 0px 21px 0px;
	padding-right:10px;
	background:url(../images/arrow-icon.png) right 0px top 7px no-repeat;
}

.btn-link:hover, .btn-link:focus
{
	text-decoration:underline;
	color:#fff;
}

.btn-link.red
{
	color:#920002;
	padding-right:0px;
	background:none;
	margin:0px;
}

.btn-link.red:hover, .btn-link.red:focus
{
	color:#000;	
}

.btn-default
{
	display:inline-block;
	border:none;
	background-color:#f5c660;
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:1px;
	padding:20px 40px;
	margin-top:40px;
	margin-bottom:0px;
	color:#000;
}

.btn-default:hover, .btn-default:focus
{
	border:none;
	color:#fff;
	background-color:#000;
	text-decoration:none;
}

.btn-block
{
	display:inline-block;
	width:auto;
	font-size:14px;
	background-color:#920002;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:1px;
	padding:5px 20px;
	color:#fff;
	border:none;
	border-radius:0px;
	margin-top:45px;
}

.btn-block:hover, .btn-block:focus
{
	background-color:#000;
	border:none;
	color:#fff;
	text-decoration:none;
}

.btn-primary
{
	display:inline-block;
	width:auto;
	font-size:12px;
	line-height:20px;
	background-color:#a62b26;
	font-weight:500;
	text-transform:uppercase;
	letter-spacing:1px;
	padding:15px 35px;
	margin-top:15px;
	margin-bottom:0px;
	color:#fff;
	border:none;
	border-radius:0px;
}

.btn-primary:hover, .btn-primary:focus
{
	background-color:#000;
	text-decoration:none;
	color:#fff;
}

.img-fluid
{
	width:100%;	
}

header
{
	position:relative;	
}

.navbar-brand
{
	position:absolute;
	top:0px;
	left:30px;
	width:181px;
	height:168px;
	display:block;
	background:url(../images/logo.png) 0px 0px no-repeat;
	z-index:100;
}

nav
{
	float:right;
}

.navbar
{
	padding:0px 15px 0px 0px;
	display:block;	
}

.navbar-nav
{
	padding-top:17px;
	padding-bottom:17px;
	margin:0px auto;
}

.navbar-dark .navbar-nav .nav-item
{
	margin-left:7px;
	margin-right:7px;
}

.navbar-dark .navbar-nav .nav-item:first-child
{
	margin-left:0px;
}

.navbar-dark .navbar-nav .nav-item:last-child
{
	margin-right:0px;
}

.navbar-dark .navbar-nav .nav-link
{
	font-size:12px;
	line-height:26px;
	text-transform:uppercase;
	color:#fff;
	font-weight:normal;
	padding:0px 10px;
	border-radius:13px;
}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link.active
{
    color:#fff;
	background-color:#373737;
}

.navbar-nav .dropdown-menu
{
	border-radius:0px;	
}

.navbar-nav .dropdown-menu a
{
	color:#000;
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:1px;
}

.navbar-dark .navbar-toggler
{
	color:#5a2a6c;
	border:none;
	border-radius:0px;
	float:right;
}

.navbar-dark .navbar-toggler:hover, .navbar-dark .navbar-toggler:focus
{
	outline:none;	
}

.navbar-dark .navbar-toggler-icon
{
	color:#fff;
	font-size:12px;
	text-transform:uppercase;
	padding:0px 15px;
	margin:9px 0px;
	height:30px;
	width:31px;
	background:url(../images/menu-icon.png) center top no-repeat;
}

.carousel
{
	height:469px;
	z-index:0;
	padding:7px;
	background-color:#fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}

.carousel .carousel-item
{
	background:url(../images/wooden-bg.jpg) 0px 0px repeat-x;
}

.carousel .carousel-caption
{
	text-align:center;
	margin-bottom:20px;	
}

.carousel .carousel-caption div
{
	background:url(../images/black-bg.png) 0px 0px repeat;
	display:inline-block;
	color:#fff;
	margin:0px auto;
	padding:20px;
}

.carousel .carousel-caption h1
{
	text-transform:none;
	font-weight:100;
	font-size:30px;
	line-height:36px;
	color:#fff;
	padding:0px;
	margin:0px;
}

.carousel.inner
{
	height:200px;
	background:#f0ece2 url(../images/inner-header-img.jpg) 0px 0px no-repeat;
	color:#fff;
}

.carousel.inner .carousel-caption
{
	margin-top:50px;
	text-align:center;
	position:static;
}

.carousel.inner .carousel-caption h1
{
	color:#fff;
	font-size:30px;
	line-height:36px;
	font-weight:300;
	text-transform:uppercase;
}

.carousel-indicators li
{
	width:10px;
	height:10px;
	display:block;
	border-radius:50%;
	opacity:1;
	margin:0px 5px;
}

.carousel-indicators .active
{
	background-color:#f5c660;
	opacity:1;
}

.block
{
	padding:70px 0px;	
}

.shadow-box
{
	padding:7px;
	background-color:#fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}

.textstyle
{
	font-style:italic;
	font-weight:100;
	padding:90px 0px;
}

.white, a.white
{
	color:#fff;	
}

a.white:hover, a.white:focus
{
	color:#fff;
	text-decoration:underline;
}

.red
{
	color:#920002;	
}

.black
{
	color:#000000;	
}

.t-padding
{
	padding-top:94px;	
}

.big
{
	font-size:18px;
	line-height:36px;
	padding:80px 80px 80px 0px;	
}

.small
{
	font-size:11px;
	font-weight:500;	
}

.white-border
{
	border:1px solid #fff;	
}

.gray-bg
{
	background-color:#4d4d4d;
	color:#fff;
}

.gray-bg1
{
	background-color:#313131;
	color:#fff;
}

.light-gray-bg
{
	background-color:#f3f3f3;
}

.red-bg
{
	background-color:#920002;
	color:#fff;
}

.red-img-bg
{
	background:url(../images/menu-bg.jpg) 0px 0px repeat-x;	
}

footer
{
	font-size:12px;
	line-height:18px;
	font-weight:500;
	color:#4d4d4d;
	margin:0px;
	padding:44px 0px;
	text-transform:uppercase;
	background-color:#fff;
}

footer a
{
	color:#000000;	
}

footer a:hover, footer a:focus
{
	color:#000;
	text-decoration:underline;
}

footer .border
{
	padding:5px 0px 0px 0px;
	border:1px solid #d4d4d4;
	text-align:center;
	display:block;
}

footer .navbar-nav
{
	display:inline-block;
	margin:0px auto;
}

footer .nav-item
{
	margin:0px 15px;
	padding:0px;
	float:left;
}

footer .nav-item:first-child
{
	margin-left:0px;	
}

footer .navbar-nav .nav-link
{
	color:#4d4d4d;
	padding:0px;
	font-weight:500;
	font-size:12px;
	line-height:18px;
}

footer .navbar-nav .nav-link:hover, footer .navbar-nav .nav-link.active, footer .navbar-nav .nav-link:focus
{
    color:#920002;
	background-color:transparent;
}

@media all and (min-width: 1024px) and (max-width: 1200px)
{
	.navbar-dark .navbar-nav .nav-item
	{
		margin-left:3px;
		margin-right:3px;
	}
	
	.navbar-dark .navbar-nav .nav-link
	{
		padding:0px 7px;
		border-radius:8px;
	}
	
	.carousel img
	{
		width:auto;
		height:auto;
	}
	
	.carousel h2
	{
		font-size:24px;
		line-height:40px;
		margin-top:45px;
		margin-bottom:45px;
	}
	
}

/* #Tablet (Portrait)
================================================== */
@media only screen and (max-width: 992px)
{
	nav
	{
		float:none;
	}
	
	.navbar
	{
		padding:0px 10px;	
	}
	
	.navbar-nav
	{
		padding-top:80px;
	}
	
	.navbar-dark .navbar-nav .nav-item
	{
		margin-bottom:5px;
		margin-left:0px;
		margin-right:0px;
		display:block;
	}
	
	.navbar-dark .navbar-nav .nav-item:first-child
	{
		margin-left:0px;	
	}
	
	.red-img-bg
	{
		background:#920002 url(../images/menu-bg.jpg) 0px 0px repeat-x;	
	}
	
	.carousel
	{
		height:auto;
	}
	
	.carousel img
	{
		width:100%;
		height:auto;	
	}
	
	.carousel .red-bg, .carousel .white-border
	{
		width:100%;	
	}
}

@media (max-width: 768px)
{
	h2
	{
		margin-top:10px;
		margin-bottom:10px;	
	}

	.textstyle
	{
		padding:15px 0px;
	}
	
	.big
	{
		padding:15px 0px;	
	}
	
	footer .navbar-nav
	{
		display:block;	
	}
	
	footer .nav-item
	{
		float:none;
		display:block;
		margin:0px;
	}
	
	footer, footer .text-right
	{
		text-align:center !important;
	}
	
	footer .navbar-nav
	{
		padding-top:17px;
	}
}

/*  #Mobile (Portrait)
================================================== */
@media only screen and (max-width: 480px)
{
	h1.py-5
	{
		padding-top:80px !important;
		padding-bottom:80px !important;	
	}
	
	nav
	{
		float:none;
	}
	
	.navbar
	{
		padding:0px 10px;	
	}
	
	.navbar-nav
	{
		padding-top:80px;
	}
	
	.navbar-dark .navbar-nav .nav-item
	{
		margin-bottom:5px;
		margin-left:0px;
		margin-right:0px;
		display:block;
	}
	
	.navbar-dark .navbar-nav .nav-item:first-child
	{
		margin-left:0px;	
	}
	
	.red-img-bg
	{
		background:#920002 url(../images/menu-bg.jpg) 0px 0px repeat-x;	
	}
	
	.carousel
	{
		height:auto;
	}
	
	.carousel img
	{
		width:100%;
		height:auto;	
	}
	
	.carousel .float-left, .carousel .float-right
	{
		float:none !important;	
	}
	
	.carousel .red-bg, .carousel .white-border
	{
		width:100%;	
	}
	
	.carousel.inner
	{
		height:auto;
	}
	
	.carousel.inner .carousel-caption
	{
		margin-top:10px;
	}
	
	.textstyle
	{
		padding:30px 0px;
	}
	
	.big
	{
		padding:30px 15px 30px 15px;	
		text-align:center;
	}
		
	.m-image
	{
		width:100%;
		height:auto;	
	}
	
	.t-padding
	{
		padding-top:34px;	
	}
	
	.border-right
	{
		border-right:none !important;	
	}
}